@font-face {
    font-family: 'cabinbold';
    src: url('../fonts/cabin-bold-webfont.eot');
    src: url('../fonts/cabin-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cabin-bold-webfont.woff') format('woff'),
         url('../fonts/cabin-bold-webfont.ttf') format('truetype'),
         url('../fonts/cabin-bold-webfont.svg#cabinbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'cabinmedium';
    src: url('../fonts/cabin-medium-webfont.eot');
    src: url('../fonts/cabin-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cabin-medium-webfont.woff') format('woff'),
         url('../fonts/cabin-medium-webfont.ttf') format('truetype'),
         url('../fonts/cabin-medium-webfont.svg#cabinmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'cabinregular';
    src: url('../fonts/cabin-regular-webfont.eot');
    src: url('../fonts/cabin-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cabin-regular-webfont.woff') format('woff'),
         url('../fonts/cabin-regular-webfont.ttf') format('truetype'),
         url('../fonts/cabin-regular-webfont.svg#cabinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'cabinsemibold';
    src: url('../fonts/cabin-semibold-webfont.eot');
    src: url('../fonts/cabin-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cabin-semibold-webfont.woff') format('woff'),
         url('../fonts/cabin-semibold-webfont.ttf') format('truetype'),
         url('../fonts/cabin-semibold-webfont.svg#cabinsemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

a {
	color: inherit;
	outline: 0 !important;
	text-decoration: none;
}

a:hover, a:active {
	color: #607C40;
	text-decoration: none;
}


a .hover {
	display: none;
}

a:hover .hover {
	display: inline;
	font-size: 16px;
	vertical-align: 4px;
	padding: 0;
}

a.active:hover {
	cursor: default
}

a.active:hover .hover {
	display: none;
}

html {
	overflow: -moz-scrollbars-vertical;
	overflow-x: hidden;
}

html,body {
	font-family: "cabinregular", san-serif;
	color: #444444;
	text-shadow: 0px 0px 1px #F4EAD7;
	height: 100%;
}

body {
	background: #f3e2c3 url('../images/body-bg.jpg') repeat;
	font-family: 'cabinregular', arial, san-serif;
	color: #635858;
	font-size: 16px;
	line-height: 23px;
	text-shadow: 1px 1px 1px #Fff;
}

#body-wrap {
	min-height: 100%;
	padding-bottom: 133px;
}

#body-main {
	overflow:hidden;
	padding-top: 116px;
} 	



h1, h2, h3, h4, h5 {
	margin: 0 0 5px;
	text-transform: uppercase;
	font-family: 'cabinregular', san-serif;
	color: #445a2b;
}

h1 {
	margin-top: -2px;
	margin-bottom: 11px;
	margin-left: -2px;
	font-size: 53px;
	line-height: 53px;
}

hr {
	border-style: dashed;
	border-color: #E5E5E5;
}

p {
	line-height: 23px;
}

.icon {
	font-family: 'FontAwesome';
}

#page-holder {
	margin: 0 auto;
	margin-bottom: 65px;
}


#body-main.relative {
	padding-top: 0px;
}

#body-main.relative header {
	position: relative;
}


#body-main.relative .banner {
	position: absolute;
	top: 15px;
}

#body-main.relative .banner.fixed {
	position: fixed;
	top: 15px;
}

.container1 {
	max-width: 1400px;
	margin: 0 auto;
}

.standard-pad {
	padding: 0 95px;
}
	

.row {
	margin: 0 0 30px 0;
}

header {
	background: #f3e2c3 url('../images/header-bg.jpg') repeat-x bottom;
	height: 96px;
	width: 100%;
	z-index: 200;
	top: 0;
	box-shadow: 0 5px 22px rgba(0, 0, 0, .8);
	position: fixed;
}	



.logo {
	float: left;
	margin-left: -17px;
	position: absolute;
	top: 0;
}

header .logo img {
	width: 217px;
	height: 127px;
}

header.fixed {
	position: fixed;
	height: 56px;	
	top: 0;
}

header.fixed .logo img {
	width: 150px;
	height: 75px;
	margin-top: -1px;
}

header.fixed .tertnav {
	display: none;
}

header.fixed .mainnav {
	margin-top: 11px;
}

header nav {
	float: right;
	width: 680px;
	font-family: 'cabinsemibold', arial, san-serif;
	text-shadow: 0px 1px 1px #fff;
	font-size: 18px;
}

header nav a {
	color: #635858;
	border-radius: 5px;
	padding: 1px 11px 2px;
	text-decoration: none;
}

header nav a.active {
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	padding: 1px 10px 2px;
	background: rgba(0, 0, 0, .15);
	box-shadow: -1px -1px 1px rgba(255, 255, 255, .4) inset, 1px 1px 3px rgba(0, 0, 0, .2) inset;
	border: 1px solid #B8A074;
}

header nav ul {
	float: right;
	padding: 0;
}

header nav ul.tertnav {
	margin-top: 17px;
	text-transform: uppercase;
	font-size: 14px;
	margin-bottom: 4px;
}

header nav ul.tertnav a {
	padding-left: 6px;
	padding-right: 6px;
}

header nav ul.tertnav a.active {
	padding-left: 5px;
	padding-right: 5px;
}


header nav ul li.phone {
	padding: 0 5px;
}

header nav ul li.phone.last {
	padding-right: 0;
}



header nav ul.mainnav {
	clear: right;
	font-size: 18px;
	margin-right: -10px;
}

header nav ul.tertnav li {
	margin-left: 15px;
}


header nav ul li {
	float: left;
	list-style: none;
	margin-left: 10px;
}

header nav ul li.first {
	margin-left: 0;
}

footer {
	position: relative;
	margin-top: -133px;
	height: 133px;
	clear:both;
	background: #2d2b2a url('../images/footer-bg.jpg') repeat-x;
	position: relative;
	color: #FFF;
	text-shadow: -1px -1px 1px #000;
	box-shadow: 0 -15px 25px rgba(187, 164, 133, .5);
	border-top: 1px solid #f5e6ca;
	padding-top: 30px;
} 

footer .left {
	float: left;
	width: 50%;
}

footer .right {
	float: right;
	width: 50%;
	padding-top: 5px;
}

footer .logos-holder {
	width: 85%;
	float: left;
	text-align: right;
}

footer .logos {
	margin: 0;
	padding: 0;
	float: right;
}

footer .logos li {
	list-style: none;
	float: left;
	margin-right: 30px;
	height: 50px;
	line-height: 50px;
}

footer .logos li img {
	vertical-align: middle;
	opacity: .5;
}

footer .logos li a:hover img {
	opacity: .8;
}


footer .siteby {
	width: 15%;
	float: right;
	text-align: right;
	padding-top: 8px;
}

footer .siteby img {
	margin-right: 8px;
}

footer .siteby p {
	font-size: 12px;
	text-transform: uppercase;
	line-height: 12px;
	margin-bottom: 6px;
}



footer .btn {
	float: left;
	margin-right: 20px;
}

footer .info {
	font-size: 14px;
	line-height: 21px;
	margin-top: -3px;
}

footer .info strong {
	font-size: 16px;
}

#content {
	width: 60%;
	float: left;
	padding-right: 25px;
}

#sidebar {
	float: right;
	width: 40%;
}

.shadow {
	width: 100%;
	height: 100%;
	box-shadow: 0 2px 3px rgba(0, 0, 0, .2);
	position: relative;

}

.shadow .holder {
	position: relative;
}

.shadow:before {
	content: '';
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	height: 100%;
	box-shadow: 0 0px 3px rgba(0, 0, 0, .1);
}


.panel {
	width: 100%;
	float: left;
	margin-bottom: 25px;
	clear: both;
}

.panel *:last-child {
	margin-bottom: 0;
}

.panel.pad {
	padding-left: 10px;
}

.panel.light {
	background: rgba(251, 245, 234, .55) url('../images/panel-bg.jpg') repeat;
	width: 100%;
	padding: 20px 25px;
	position: relative;

}

.panel .btn {
	box-shadow: 0 2px 3px rgba(0, 0, 0, .4);
}

.panel.dark {
	background: #eac58b url('../images/wood-bg.jpg') repeat;
	width: 100%;
	padding: 8px;
	box-shadow: 0 2px 3px rgba(0, 0, 0, .3);
	float: left;
}

.panel.dark .holder {
	background: #FFF;
	padding: 15px;
	box-shadow: 0 0px 15px rgba(0, 0, 0, .2) inset;
	float: left;
	width: 100%;
}

.panel.events {
	font-size: 13px;
}

.panel.events h3 {
	font-size: 22px;
	margin-bottom: 10px;
}

.panel.events h3 .icon {
	position: absolute;
	right: 0;
	top: 0;
}

.panel.address {
	text-align: center;
	padding: 15px 10px;
}

.panel.address h4 {
	font-size: 1.5vw;
	margin-bottom: 10px;
}


.panel.questions {
	text-align: center;
}

.panel.questions h3 {
	text-transform: none;
	margin-bottom: 10px;
	font-size: 31px;
	color: #4f6436;
}

.panel.questions p {
	color: #635858;
	font-size: 1.2vw;
	font-family: "cabinregular", san-serif;
}

.panel.testimonial {
	text-align: center;
}

.panel.testimonial .quote {
	text-transform: none;
	margin-bottom: 10px;
	font-size: 24px;
	line-height: 29px;
	color: #b36d3c;
	font-family: "cabinregular", san-serif;
	margin-bottom:15px;
}

.panel.testimonial .name {
	font-size: 16px;
	line-height: 16px;
	text-transform: uppercase;
	color: #635858;
	margin-bottom: 7px;
}

.panel.testimonial .title {
	font-size: 16px;
	line-height: 16px;
	color: #877e7e;
	margin-bottom: 7px;
}

.panel.testimonial .location {
	font-size: 16px;
	line-height: 16px;
	color: #877e7e;
	margin-bottom: 0px;
}





.breadcrumbs-new {
	color: #a38254;	
	text-shadow: 1px 1px 1px #000;
	margin-top: -8px;
	margin-bottom: 3px;	
}

.breadcrumbs-new a {
	color: #C8A678;	
}

.breadcrumbs-new a.breadcrumb-current {
	color: #FFF;
}

#homePage .content-block h1 {
	font-size: 53px;
	line-height: 53px;
	margin-bottom: 11px;
}

.content-block h1 {
	font-size: 29px;
	line-height: 29px;
	margin-bottom: 10px;
}

.content-block img {
	background: #FFF;
	padding: 1px;
	border: 1px solid #999;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
}

#sidebar .content-block h1 {
	font-size: 22px;
	line-height: 22px;
	margin-bottom: 5px;
	margin-top: 0;
	margin-left: 0;
}

#sidebar .content-block-text {
	font-size: 13px;
}

.content-block-text {
	padding-bottom: 25px;
}

.content-block-text h2 {
	margin: 20px 0 5px;
	font-size: 22px;

}

.content-block-text h3 {
	margin: 20px 0 5px;
	font-size: 18px;
}

.content-block-text div.first.column {
	padding-right: 20px;
}

.content-block-text p:last-child {
	margin-bottom: 0;
}

.content-block-text ul li {
	list-style: square;
}

.content-block-text *:first {
	margin-top: 0;
}

#sidebar .content-block-text *:first {
	margin-top: 0;
}

#sidebar .content-block-text ul {
	padding-left: 20px;

}

#sidebar .content-block-text h2, #sidebar .content-block-text h3 {
	border-bottom: 1px dashed #D4C1A2;
	padding-bottom: 3px;

}

.faq-holder {
	padding-bottom: 10px;
}

.faqs h3 {
	margin-bottom: 15px;
	position: relative;
	font-size: 20px;
	text-transform: none;
}

.faqs h3 .icon {
	position: absolute;
	left: 0;
	top: 0;
}

.faqs h3 .question {
	padding-left: 30px;
	display: block;
}

.faqs .answer {
	padding-left: 30px;
	padding-bottom: 20px;
}


.page {
	clear: both;
	z-index: 60;
	position: relative;
}

#slideshow-holder {
	max-height: 470px;
	position: relative;
	background: #333;
	margin-bottom:30px;
	float: left;
	width: 100%;
	min-height: 120px;
	overflow: hidden;
	border-bottom: 1px solid #f5e6c9;
	box-shadow: 0 0px 70px 25px rgba(187, 164, 133, .82);
}

#slideshow-holder.short {
	max-height: 165px;
}

#slideshow-holder .loader-holder {
	position: absolute;
	text-align: center;
	width: 100%;
	height: 100%;
	line-height: 400px;
	vertical-align: middle;
	z-index: 10;
}

#slideshow-holder.short .loader-holder {
	line-height: 160px;
}

#slideshow-holder .loader {
	position: relative;
	display: inline;
 
}

.slideshow-holder-inner {
	height: 1px;
	box-shadow: 0 -25px 35px rgba(0, 0, 0, .7);
	width: 100%;
	display: block;
	background: #000;
	float: left;
	position: relative;
}

#homePage #slideshow-holder {
	margin-bottom: 50px;
}

.thumbs-holder {
	position: absolute;
	bottom: 15px;
	right: 0px;
	width: 100%;
}

#homePage .thumbs-holder {
	bottom: 75px;
}

#slideshow-thumbs {
	position: relative;
	float: right;
	right: 0px;
	bottom: 0;
	z-index: 100;
	margin: 0;
	padding: 0;
}

#slideshow-thumbs li {
	list-style: none;
	margin-left: 5px;
	float: left;
}

#slideshow-thumbs li .thumb-holder {
	width: 60px;
	position: relative;
	height: 50px;
	overflow: hidden;
	border: 1px solid #000;
	background: #222;
	box-shadow: 0 0 3px rgba(0, 0, 0, .6);
}


#slideshow-thumbs li .thumb-holder:hover {
	cursor: pointer;
	border: 1px solid #555;
}

#slideshow-thumbs li .thumb-holder.active {
	cursor: default;
	border: 1px solid #EFDCBB;
	margin-top: -2px;
}



#slideshow-thumbs li .thumb-holder img {
	width: 260%;
    position: absolute;
    top: 0; 
    left: -100%; 
    right: -100%;
    bottom: 0;
    margin: auto;
}


#slideshow-holder .banner {
	position: fixed;
	top: 115px;
	left: 0px;
	z-index: 110;
	border-top: 1px solid rgba(0, 0, 0, .45);
	border-bottom: 1px solid rgba(0, 0, 0, .45);
	background: rgba(0, 0, 0, .4);
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
}

#slideshow-holder .banner h1 {
	color: #FFF;
	text-shadow: 2px 2px 2px #000;
	padding: 5px 0;
	margin: 0px;
	font-size: 3.6vw;
	line-height: 3.6vw;
	text-align: left;
	margin-left: -2px;
}

#slideshow-holder .breadcrumbs-new {
	float: left;
}


#slideshow-holder .banner h1 a img {
	vertical-align: 0;
}



#slideshow-holder .banner h1 span {
	font-size: 20px;
	vertical-align: middle;
}

#slideshow-holder .banner h1 a:hover {
	opacity: .9;
}


.bx-pager {
	display: none;
}


.bx-controls-direction {
	position: absolute;
	top: 0px;
	right: 0;
	z-index: 75;
	text-align: right;
	width: 100%;
	height: 100%;
	max-height: 350px;
}

.bx-controls-direction .bx-prev:hover {
	opacity: 1;
}

.bx-controls-direction .bx-prev {
	width: 50%;
	height: 100%;
	float: left;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    opacity: 0;
   	max-height: 350px;
   	margin-top: 15px;
    background: url('../images/arrow-prev.png') no-repeat center left;

}

#slideshow-holder.short .bx-controls-direction .bx-prev, #slideshow-holder.short .bx-controls-direction .bx-next {
	margin-top: 0;
}

.bx-controls-direction .bx-prev {
	transition: opacity .25s;
}


.bx-controls-direction .bx-next:hover {
	opacity: 1;
}

.bx-controls-direction .bx-next {
	transition: opacity .25s;
}

.bx-controls-direction .bx-next {
	width: 50%;
	height: 100%;
	float: right;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    opacity: 0;
   	max-height: 400px;
   	margin-top: 15px;
   	background: url('../images/arrow-next.png') no-repeat center right;
}

.bx-viewport {
	z-index: 50;
}

#slideshow {
	margin: 0;
	padding: 0;
}

#slideshow li {
	list-style: none;
	width: 100%;
	position: relative;
	text-align: center;
	background: #000;
	float: left;
}



#slideshow-holder.short li .holder 
{
	max-height: 165px;
}

#slideshow-holder.short .info {
	display: none;
}

#slideshow li .holder {
	height: 400px;
	max-height: 400px;
	overflow: hidden;
	position: relative;
}

#slideshow li .holder:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	box-shadow: 0 0 25px rgba(0, 0, 0, .3) inset;
}

#slideshow li img {
	width: 105%;
	max-width: 1920px;
    position: absolute;
    top: -100%; 
    left: -100%; 
    right: -100%;
    bottom:-100%;
    margin: auto;

}

#slideshow .info {
	position: absolute;
	bottom: 15px;
	width: 100%;
}

#slideshow .info h2 {
	font-size: 16px;
}

#slideshow .info .link {
	display: none;
}

#homePage #slideshow .info h2 { 
	font-size: 32px;
}

#homePage #slideshow .info {
	background: #222222 url('../images/dark-bg.jpg') repeat-x;
	padding-top: 12px;
	padding-bottom: 12px;
	float: left;
	width: 100%;
	box-shadow: 0 -25px 35px rgba(0, 0, 0, .7);
	position: relative;
	bottom: 0;

}

#homePage #slideshow .info .link {
	display: block;
	padding-top: 3px;
}

#slideshow h2 {
	float: left;
	width: 70%;
	white-space: nowrap;
	overflow: hidden;
	font-size: 32px;
	margin: 0;
	color: #FFF;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	font-family: "cabinregular", san-serif;
}

#slideshow h2 a:visited, #slideshow h2 a:active {
	color: #FFF;
}


#slideshow h2 a:hover {
	color: #CCC;
}

#homePage #slideshow h2 a.light {
	font-size: 16px;
	font-family: "cabinregular", san-serif;
	vertical-align: middle;
	color: #C8A678;
	margin-left: 0px;	
	text-shadow: 1px 1px 1px #000;
}

#homePage #slideshow .breadcrumbs {
	margin-left: -10px;
}

#slideshow h2 a.light {
	color: #C8A678;
	text-shadow: 1px 1px 1px #000;
	margin-left: 5px;
	font-size: 14px;
}

#slideshow h2 a.light:hover {
	color: #AD895A;
}

#slideshow h2 span {
	color: #C8A678;
}

#slideshow .link {
	float: right;
	width: 30%;
	text-align: right;
}


#featured-categories {
	margin: 0;
	float: left;
	width: 100%;
	padding: 0;
}

#featured-categories li {
	width: 25%;
	float: left;
	list-style: none;
	padding: 0 15px;
	text-align: center;
	font-family: 'cabinbold', san-serif;
}

#featured-categories li:first-child {
	padding-left: 0;
}

#featured-categories li:last-child {
	padding-right: 0;
}

#featured-categories li .holder {
	height: 130px;
	overflow: hidden;
	width: 100%;
	box-shadow: 0 7px 15px rgba(0, 0, 0, .3);
	margin-bottom: 5px;
    position: relative;	
    margin-bottom: 10px;
    border: 1px solid #58585A;
    display: inline-block;
    transition: box-shadow .25s;
}

#featured-categories li .holder h3.hover {
	opacity: 0;
	padding-top: 8px;
	transition: opacity .25s, padding .25s;
}

#featured-categories li .holder:hover h3.hover {
	width: 100%;
	height: 100%;
	line-height: 120px;
	padding-top: 0px;
	margin: auto 0;
	vertical-align: middle;
	position: absolute;
	opacity: 1;
	background: rgba(255, 255, 255, .6);
	z-index: 6;
}

#featured-categories li .holder a:before {
    content: "";
    position: absolute;
    z-index: 5;
    width: 195px;
    height: 100%;
    top: 0;
    left: 0px;
    background: linear-gradient(135deg, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.20) 60%,rgba(255,255,255,0) 61%,rgba(255,255,255,0) 100%);
      
}


#featured-categories li .holder a {
	width: 100%;
	display: block;
	height: 100%;
	float: left;
}

#featured-categories li .holder:hover {
	box-shadow: 0 7px 15px rgba(0, 0, 0, .5);
	border: 1px solid #48484A;
}


#featured-categories li .links {
	color: #877e7e;
	font-size: 15px;
	line-height: 21px;
	font-family: 'cabinmedium', san-serif;
}

#featured-categories li img {
	min-height: 130px;
	width: 120%;
    position: absolute;
    top: -100%; 
    left: 0; 
    right: 0;
    bottom:-100%;
    margin: auto;
}

#featured-categories li h2 {
	font-size: 19px;
	line-height: 21px;
}

#featured-categories li h2 a {
	font-family: 'cabinbold', san-serif;
	text-transform: none;
}

.panel.categories {
	clear: both;
}

#subnav {
	margin: 0;
	padding: 0;
	width: 100%;
}

#subnav h3 {
	font-size: 22px;
	margin-bottom: 0px;
}

#subnav li {
	display: inline;
}


#sublist li {
	list-style: none;
	position: relative;
	margin-top: 30px;
	margin-bottom: 30px;
}

#subnav li.header a {
	padding: 0;
	margin-bottom: 5px;
}

#subnav li ul {
	padding-left: 20px;
}

#subnav li a {
	display: block;
	width: 100%;
	padding: 0px 0px;
	font-size: 18px;
	height: 28px;
	line-height: 27px;
}


#subnav.level li a {
	padding-left: 5px;
}

#subnav li a.active {
	background: #FCF0E0;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FCF5ED), to(#FCF0E0));
	background-image: -webkit-linear-gradient(top, #FCF5ED, #FCF0E0); 
	background-image:    -moz-linear-gradient(top, #FCF5ED, #FCF0E0);
	background-image:     -ms-linear-gradient(top, #FCF5ED, #FCF0E0);
	background-image:      -o-linear-gradient(top, #FCF5ED, #FCF0E0);
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding-left: 5px;
}

#sublist {
	margin: 0;
	padding: 0;
}

#sublist li:first-child {
	margin-top: 0;
}


#sublist li.noimage {
	padding-left: 0;
}

#sublist li .thumb-holder-top {
	position: absolute;
	left: 0;
	top: 0;
}

#sublist li .thumb-holder {
	width: 120px;
	position: relative;
	height: 70px;
	overflow: hidden;
	border: 1px solid #58585A;
	background: #000;
	box-shadow: 0 0 3px rgba(0, 0, 0, .6);
}


#sublist li .thumb-holder img {
	min-height: 70px;
    position: absolute;
    top: -100%; 
    left: -100%; 
    right: -100%;
    bottom: -100%;
    margin: auto;
    width: 100%;
}

#sublist h2 {
	border-bottom: 1px dashed #D4C1A2;
	padding: 0 0 2px;
	margin-bottom: 5px;
	font-size: 28px;
	
}

#sublist h2 a {
	text-decoration: none;
}

#sublist .brief {
	width: 100%;
	padding: 0px 0 5px;
	margin-bottom: 10px;
	border-bottom: 1px dashed #D4C1A2;
}

#sublist .brief p {
	margin-bottom: 0;
}


#sublist.products {
	padding-bottom: 30px;
	float: left;
	width: 100%;
}
	

#sublist.products h2 {
	font-size: 20px;
	line-height: 20px;
	width: 100%;
	text-align: center;
	font-family: 'cabinbold', san-serif;
	text-transform: none;
}

#sublist.products h2 a {
	display: table-cell;
	height: 45px;
	vertical-align: middle;
	text-align: center;
	width: 100%;
}

#sublist.products h2 a:hover .hover {
	display: none;
}

#sublist.products li {
	float: left;
	width: 50%;
	padding-right: 25px;
	margin: 0 0 20px;
	text-align: center;
	background: rgba(0, 0, 0, .03);
	padding: 10px 10px 0;
	box-shadow: 0 0 3px rgba(0, 0, 0, .05) inset;
}

#sublist.products li.noimage {
	padding-bottom: 10px;
}


#sublist.products li:nth-child(odd) {
	clear: both;
	border: 1px solid #D5C6AF;
	border-right: 0 none;
}

#sublist.products li:nth-child(even) {
	border: 1px solid #D5C6AF;
	border-left: 0 none;
}

#sublist.products li:last-child {
	border-right: 1px solid #D5C6AF;
}


#sublist.products li .thumb-holder-top {
	width: 100%;
	position: relative;
}

#sublist.products li .thumb-holder {
	width: 100%;
	height: 205px;
	margin-bottom: 3px;
	position: relative;
	background: #F3E2C3;
}

#sublist.products li .thumb-holder h3.hover a {
	opacity: 0;
	padding-top: 8px;
	transition: opacity .25s, padding .25s;
	width: 100%;
	height: 100%;
	left: 0;
	line-height: 215px;
	position: absolute;
	margin: auto 0;
	vertical-align: middle;
}

#sublist.products li .thumb-holder:hover h3.hover a {
	padding-top: 0px;
	opacity: 1;
	background: rgba(255, 255, 255, .3);
	z-index: 6;
}




#sublist.products li .thumb-holder img {
	min-height: 115px;
	width: 120%;
}

.date-holder {
	font-size: 19px;
	font-family: 'cabinregular', san-serif;
	font-weight: normal;
	color: #000;
	margin: 0 0 15px;
	text-transform: none;
}

#sublist .date-holder {
	margin-bottom: 10px;
}

.date-holder strong {
	font-size: 14px;
}

.date-holder strong a {
	color: #000;
}

.date-holder strong a:hover {
	color: #435A2B;
}

.social-status {
	height: 35px;
}

.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices {
	height: 25px !important;
}

.stButton .stBubble_hcount {
	vertical-align: -2px;
	margin-top: -3px;
	display: block;
}

.stButton .stHBubble {
	padding-top: 1px;
}

.pagination-holder {
	text-align: left;
}

.pagination.shadow {
	width: auto;
}

.pagination a {
	text-decoration: none !important;
	border-color: #C4B79F !important;
	font-size: 13px;
}

.pagination li.active a {
	background: #425A2B;	
	color: #FFF !important;
	text-shadow: 1px 1px 1px #000;
}

#events {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
}

#events li:first-child {
	margin-top: 0;
}

#events li:last-child {
	margin-bottom: 0;
}

#events li {
	list-style: none;
	position: relative;
	float: left;
	margin: 10px 0;
	width: 100%;
}

#events li .date {
	background: #FFF;
	width: 60px;
	text-align: center;
	box-shadow: 0 3px 3px rgba(0, 0, 0, .1);
}

#events li .date .month {
	background: #425A2B;
	padding: 2px 5px;
	font-size: 16px;
	color: #FFF;
	text-shadow: 1px 1px 1px #000;
	margin-bottom: 2px;
}

#events li .date .day {
	font-size: 32px;
	line-height: 32px;
	margin-bottom: 0px;
}

#events li .info {
	width: 100%;
	padding-left: 70px;
	margin-top: -70px;
}

#events li .date .year {
	font-size: 14px;
	margin-bottom: 2px;
}

#events li h4 {
	color: #B36D3C;
}

#events li.first {
	margin-bottom: 0;
}

#events li .info a {
	color: #435A2B;
}



.linker {
	font-size: 21px;
	text-transform: none;
	margin-top: -10px;
	clear: both;
}

.linker a {
	text-decoration: none;
}

.btn, .btn:visited, .btn.active {
	background: #435a29;
	font-family: 'cabinbold', san-serif;
	text-transform: uppercase;
	color: #fff;
	padding: 3px 15px;
	box-shadow: 0 2px 5px rgba(0, 0, 0, .5);
	text-shadow: 1px 1px 1px #000;
	display: inline-block;
	position: relative;
	border: 1px solid #435a29;
}

.btn:after{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	box-shadow: 0 0 14px #37471d inset;
}

.btn:hover, .btn:active {
	color: #FFF;
	background: #597037;
	border-color: #597037;
}

#sidebar .form label { 
	text-align: left;
}

.form {
	width: 100%;
}

.form .error {
	color: #d90000;
	font-size: 13px;
	clear: both;
}

.form .input-holder {
	clear: both;
	padding: 5px 0;
}

.form label {
	width: 30%;
	float: left;
	padding-right: 10px;
	text-align: right;
	padding-top: 12px;
	line-height: 17px;
}

.form .field {
	width: 70%;
	float: right;
	padding: 4px 0;
}

.form select {	
	font-size: 14px;
}

.form .input-holder.first {
	padding-top: 0;
}

::-webkit-input-placeholder {
   color: #757575;
   opacity: 1;
}


:-moz-placeholder { /* Firefox 18- */
   color: #757575;  
     opacity: 1;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #757575;  
     opacity: 1;
}

:-ms-input-placeholder {  
   color: #757575;  
     opacity: 1;
}


input[type=checkbox] {
	position: absolute; 
	overflow: hidden; 
	clip: rect(0 0 0 0); 
	height:1px; 
	width:1px; 
	margin:-1px; 
	padding:0;
	border:0;
}
	
input[type=checkbox].css-checkbox + label.css-label {
	padding-left:20px;
	height:16px; 
	display:inline-block;
	line-height:16px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:15px;
	vertical-align:middle;
	cursor:pointer;
	width: auto;
	margin-right: 15px;
	padding: 0 0 0 20px;
	font-weight: normal;
}

input[type=checkbox].css-checkbox:checked + label.css-label {
	background-position: 0 -16px;
}

.css-label{ background-image:url('../images/checkbox-depressed.png'); }


.select-holder {
	background: #FFF url("../images/select-arrow.png") no-repeat right center;
    border: 1px solid #fff;
    height: 31px;
    overflow: hidden;
    width: 117px;

}

.input-holder .select-holder {
    width: 117px;
    padding: 1px 0;
       outline: none !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
    .select-holder {
    	height: 33px;
    } 
}

.select-holder select {
    color: #757575;
	background: transparent;
    border: 0 none;
    font-size: 16px;
    padding: 2px 5px 1px;
    width: 150px;
	outline: 0 none !important;
	-webkit-appearance: none;
	line-height: 1;
    border: 0;
    border-radius: 0;
    border: 0 !important;
    outline : 0 !important;
}


.input-holder.city .select-holder {
	float: left;
	width: 90px;
	margin-left: 10px;
}


.input-holder.city input {
	float: left;
	width: 50%;
}

.input-holder.checkboxes input {
	border: 0 none;
	padding: 0;
	margin: 0;
}

.input-holder.checkboxes .checkbox-holder {
	border: 0 none;
	padding: 0;
	margin: 0;
	font-size: 14px;
	vertical-align: middle;
	margin-top: 3px;
	float: left;
}

.input-holder.checkboxes .checkbox-holder input {
	vertical-align: 1px;
	margin-left: 5px;
}

.input-holder.captcha img {
	float: left;
	width: 120px;
}

.input-holder.captcha input {
	float: left;
	margin-left: 5px;
	width: 150px;
	height: 36px;
}

input[type=text], textarea, .select-holder {
	padding: 4px 8px;
	width: 100%;
	border: 1px solid #FFF;
	box-shadow: 0 2px 3px rgba(0, 0, 0, .2);
}


.filter-holder {
	width: 100%;
	padding-bottom: 10px;
	float: left;
	padding-top: 10px;
}

h2.filter-form {
	float: left;
	width: 49%;
	margin-bottom: 0;

}

#filter-form {
	float: right;
	width: 50%;	
	text-align: right;
	white-space: nowrap;
}

#filter-form input {
	width: 170px;
	float: right;
}

#filter-form .select-holder {
	font-size: 14px;
	margin-left: 5px;
	width: 130px;
	float: right;
    padding: 3px 0 0 2px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
   .select-holder {

    	padding: 5px 0 0 3px !important;
	}
	
	#filter-form .select-holder {
		padding-left: 5px !important;
	}
}



#filter-form .select-holder select {
	padding: 0;
}

.table-website a {
	text-decoration: underline;
}

#listing {
	clear: both;
}

#documents {
	margin: 0 0 20px 0;
	padding: 0;
}

#documents li {
	list-style: none;
	width: 100%;
	float: left;
}

#documents li:last-child a {
	margin-bottom: 0;
}

#documents li .btn { 
	background: #435a29;
	width: 100%;
	padding: 8px 0;
	text-align: center;
	margin-bottom: 10px;
	font-size: 20px;
}

#documents li .btn.document {
	background: #435a29 url('../images/document-bg.png') center center no-repeat;
}

#documents .icon {
	color: #FFF;
	text-shadow: 0px 0px 2px rgba(0, 0, 0, .7);
}

table .table-mobile  {
	display: none;
}

table {
	width: 100%;
	height: 100%;
	box-shadow: 0 2px 3px rgba(0, 0, 0, .2);
	position: relative;

}

table {
	clear: both;
	width: 100% !important;
	margin-bottom: 15px;
	margin-top:25px;
}

table tr th {
	background: #707070;
	color: #FFF;
	border: 1px solid #58585A;
	padding: 2px 5px;
	font-size: 13px;
	text-shadow: 1px 1px 1px #000;
}

table tr:nth-child(1) th {
	background: #58585A;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#707070), to(#58585A));
	background-image: -webkit-linear-gradient(top, #707070, #58585A); 
	background-image:    -moz-linear-gradient(top, #707070, #58585A);
	background-image:     -ms-linear-gradient(top, #707070, #58585A);
	background-image:      -o-linear-gradient(top, #707070, #58585A);

}

table tr td {
	border: 1px solid #A88D63;
	background: #F0DDBD;
	padding: 0;
	padding: 4px 0px 4px 5px;
	font-size: 13px;
	border-right: 0 none;
	border-left: 0 none;
	vertical-align: top;
	line-height: 17px;
}

table tr:nth-child(even) td {
	background: #F7E7CD;
}


table tr td:before {
    content:''; 
    display:block;
    border-top: 1px solid #fff;
    margin-left: -5px;
    margin-top: -4px;
    padding-top: 5px;
}

#map, #map2 {
	width: 100%;
	height: 200px;
	background: #F3F1ED;
	margin-bottom: 25px;
	max-width: auto;
	clear: both;
}

#map2 {
	height: 300px;
}

.tt h2 {
	font-size: 18px;
}

.tt p {
	line-height: 17px;
	margin-bottom: 5px;
}

.tt p.last {
	margin-bottom: 0;
}

@media (max-width:1350px) {
	
	.standard-pad {
		padding: 0 60px;
	}
	
	.content-block-text div {
		width: 100% !important;
	}
	
	#sublist.products li .thumb-holder { 
		height: 165px;
	}
	
	#sublist.products li .thumb-holder h3.hover a {
		line-height: 165px;
	}

	#slideshow li .holder {
		height: 370px;
		max-height: 370px;
	}
	.bx-controls-direction {
		max-height: 320px;
	}
	
	.bx-controls-direction .bx-prev, .bx-controls-direction .bx-next {	
	   	max-height: 320px;
	   	margin-top: 15px;
	}
	
}

@media (max-width:1200px) {
	
	h2.filter-form {
		display: none;
	}
	
	#slideshow-holder .banner h1 {
		font-size: 45px;
		line-height: 45px;
	}

	.bx-controls-direction {
		max-height: 260px;
	}

	.bx-controls-direction .bx-prev, .bx-controls-direction .bx-next {	
	   	max-height: 260px;
	   	margin-top: 10px;
	}


	#filter-form {
		float: left;
		width: 100%;
	}
		
	.standard-pad {
		padding: 0 35px;
	}
	
	#sublist.products li .thumb-holder { 
		height: 155px;
	}
	
	#sublist.products li .thumb-holder h3.hover a {
		line-height: 155px;
	}
	
	#slideshow li .holder {
		height: 310px;
		max-height: 310px;
	}
	
}

@media (max-width:980px) {
	header nav {
		width: 480px;
	}
	
	header nav ul.tertnav {
		font-size: 13px;
		margin-top: 20px;
		margin-bottom: 0px;
	}
	
	header nav ul.mainnav {
		font-size: 14px;
	}
	
	header nav ul.mainnav li {
		margin-left: 4px;
	}
	header nav ul.mainnav li a {
		padding-left: 5px;
		padding-right: 5px;
	}
	
	header nav ul.tertnav li {
		margin-left: 6px;
	}
	
	#body-main.relative .banner {
		top: 15px;
	}
	
	#slideshow-holder { 
		margin-top: 0;
	}
	
	
	header nav ul li {
		margin-left: 3px;
	}
	
	.row {
		margin-bottom: 25px;
	}
	
	.logo img, .logo {
		width: 150px !important;
		height: 88px !important;
		margin-top: 5px;
	}
	
	#sidebar {
		display: none;
	}
	
	#content {
		width: 100%;
		padding-right: 0;
	}

		
	#featured-categories li {
		width: 50%;
		padding: 0 0 25px 0;
	}	
	
	#featured-categories li.odd {
		clear: both;
		padding-right: 25px;
	}
	
	#featured-categories li .holder {
		height: 80px;
	}
	
	#featured-categories li .holder:hover h3.hover {
		line-height: 80px;
	}
	

	#slideshow h2 {
		font-size: 24px;
	}
	
	#slideshow h2 span.breadcrumbs {
		display: none;
	}

	#homePage #slideshow .info {
		height: 45px;
		padding-top: 3px;
		padding-bottom: 3px;
	}
	
	#homePage #slideshow .info h2 {
		font-size: 28px;
		line-height: 40px;
	}
	
	#homePage #slideshow .info .btn {
		margin-top: 3px;
	}
	
	#homePage .thumbs-holder {
		bottom: 55px;
	}
	
	footer .logos-holder {
		display: none;
	}
	
	footer .left {
		width: 70%;
	}
	
	footer .right {
		width: 30%;
	}

	footer .siteby {
		width: 100%;
	}

	#slideshow li .holder {
		height: 250px;
		max-height: 250px;
	}

}

@media (max-width:700px) {

	.logo img, .logo {
		width: 110px !important;
		height: 65px !important;
		margin-top: 8px;
	}
	
	#slideshow-holder .banner h1 a img {
		width: 24px;
	}

	
	.mobile-only {
		display: block !important;
	}
	
	header nav.mobile-only {
	
		width: 190px;
		margin-right: -8px;
		margin-top: 30px;
	}
	
	header .mainnav {
		position: relative;
		height: auto;
		float: left;
		margin-bottom: 20px;
		display: none;
		padding-top: 20px;
	}
	
	header nav {
		width: 100%;
	}
	
	header nav .btn, header nav .btn.active {
		font-size: 16px;
		padding-left: 10px;
		padding-right: 10px;
	}
	
	header .mainnav {
		margin-left: 0;
		width: 100%;
		margin-top: 10px;
		padding-bottom: 20px;
	}

	header .mainnav li {
		width: 100%;
		display: inline;
	}

	header .mainnav li a {
		width: 100%;
		border-top: 1px dashed #B29569;
		text-align: center;
		display: block;
		border-radius: 0;
		font-size: 19px;
		padding: 5px 0;
	}
	
	.row {
		margin-bottom: 10px;
	}
	
	.standard-pad {
		padding: 0 15px;
	}
	
	#slideshow-thumbs {
		display: none;
	}
	
	#slideshow-holder {
		margin-bottom: 20px;
	}
	
	#slideshow-holder .banner h1 {
		font-size: 26px;
		line-height: 26px;
	}
	
	#homePage #slideshow-holder {
		margin-bottom: 30px;
	}		
	
	#homePage #slideshow .info {
		height: 30px;
		padding-top: 3px;
		padding-bottom: 3px;
	}
	
	#homePage #slideshow .info h2 {
		font-size: 18px;
		line-height: 24px;
		width: 100%;
	}
	
	#homePage #slideshow .info .link {	
		display: none;
	}
	
	#sublist.products li {
		width: 100%;
		border: 1px solid #D5C6AF !important;
	}
	

	header nav ul.tertnav {
		display: none;	
	}
	
	header nav ul li {
		margin-left: 9px;
	}

	#filter-form input {
		width: 150px;
	}
		
	#featured-categories li {
		width: 100%;
		padding: 0 0 20px 0;
	}	
	
	#featured-categories li.odd {
		clear: both;
		padding-right: 0px;
	}
		
	#featured-categories li .holder {
		max-width: 450px;
	}
	
	h1 {
		font-size: 32px;
		line-height: 36px;
	}
	
	#homePage .content-block h1 {
		font-size: 32px;
		line-height: 36px;
	}
	
	#slideshow h2 {
		font-size: 18px;
	}
	
	#slideshow h2 span.breadcrumbs {
		display: none;
	}
	
	table .table-address {
		display: none;
	}


	table .table-zip {
		display: none;
	}
	
	table .table-website {
		display: none;
	}
	table .table-phone {
		display: none;
	}
	
	table .table-mobile {
		display: table-cell;
	}
	
	table .table-mobile a {
		text-decoration: underline;
	}
	
	footer {
		padding-top: 10px;
		text-align: center;
	}
	
	footer .info strong {
		font-size: 14px;
	}
	
	footer .left {
		width: 100%;
	}
	
	footer .btn {
		display: none;
	}

	footer .left {
		width: 100%;
	}
	
	footer .right {
		width: 100%;
		clear: both;
	}

	footer .siteby {
		width: 100%;
		clear: both;		
		text-align: center;
	}
	
	footer .siteby img {
		margin: 0;
	}

}
